2 ni wo dui wei ni_wo_dui_wei 于 2014.08.12 16:50 提问

为什么我在用Ajax 和jquery方式实现登录名验证时,只有jquery-1.8.2.js管用

1个回答

xia4o
xia4o   2015.08.12 17:04

可能是你的验证js类库只适合1.8.2版本及以上的吧

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!